module Aio
	# Baud rate (shared with the sketch).
	#
	# Changing it requires printing and burning the sketch again.
	
	BAUDRATE = 57600
	
	# Read timeout in milliseconds (shared with the sketch).
	#
	# Changing it requires printing and burning the sketch again.
	
	TIMEOUT = 100
	
	ACK = 246
	NAK = 144
	SYNCBYTE = 255
	
	LOW = 0
	HIGH = 1
	INPUT = 0
	OUTPUT = 1
	INPUT_PULLUP = 2
	EXTERNAL = 0
	DEFAULT = 1
	INTERNAL = 3
	INTERNAL1V1 = 2
	INTERNAL2V56 = 3
end
