module Aio
	# Generic error.
	
	class Error < StandardError
	end
	
	# This exception handles serious errors, like an unexpected
	# disconnection between the PC and the Arduino.
	
	class DeviceError < Aio::Error
	end
	
	# @private
	
	class CommandError < Aio::Error
	end
end
